.pricing-container {
	background-color: white;
    min-height: 500px;
    /* height: 560px; */
    width: 100%;
    display: flex;
    /* margin-left: auto; */
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    /* padding-bottom: 118px; */
    flex-wrap: wrap;
    /* -webkit-box-shadow: inset 0px 0px 65px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: inset 0px 0px 65px 0px rgb(0 0 0 / 10%);
    box-shadow: inset 0px 0px 65px 0px rgb(0 0 0 / 10%); */
}

@media (max-width: 768px) {
	.pricing-container {
		min-height: 300px;
	}
}

/* .pricing-container:not(:first-child){
	border-left: black 1px solid;
	border-width: 1px;
} */

.pricing-container:not(:first-child):after {
	content: "";
	background: black;
	position: absolute;
	height: 40%;
	width: 1px;
  }

.pricing-container * {
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	/* margin-right: 40px; */
}

.contact-inline-link {
	height: 66px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
    font-size: 20px;
    background-color: #ededed;
    width: 100%;
}

.contact-inline-link:hover {
    background-color: #b2f1ff7a;
}